<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="ipFilter">IP Address Filter Settings</item>
		<item id="enableIPFilter">Enable IP address filtering</item>
		<item id="denyIP">Block the following IP address</item>
		<item id="allowIP">Allow the following IP address</item>
		<item id="add">Add</item>
		<item id="macFilter">Block the following MAC Address</item>
		<item id="enableMACFilter">Enable MAC address filtering</item>
		<item id="denyMAC">Block the following MAC address</item>
		<item id="allowMAC">Allow the following MAC address</item>
		<item id="invalidIPTip">Invalid IP address</item>
		<item id="notUniqueIPTip">IP address already exists</item>
		<item id="noIPSelectedTip">No IP address was selected!</item>
		<item id="ipMaxCount">IP address cannot contain more than {0}!</item>
		<item id="invalidMACTip">Invalid MAC address</item>
		<item id="notUniqueMACTip">MAC address already exists!</item>
		<item id="noMACSelectedTip">No MAC address was selected!</item>
		<item id="macMaxCount">MAC address can not be more than {0}!</item>
		<item id="IPFilterTip">Set up IP Filter. The IP address cannot be empty!</item>
		<item id="MACFilterTip">Set up MAC Filter. The MAC address cannot be empty!</item>
		<item id="ipValidChar">IP address is not legal</item>
		<item id="ipv4">IPv4</item>
		<item id="ipv6">IPv6</item>
		<item id="ipv6FormatError">IPv6 format is not correct!</item>
		<item id="filterSetting">IP/MAC Address Filter Settings</item>
		<item id="enableFilter">Enable address filtering</item>
		<item id="denyAddress">Block the following address</item>
		<item id="allowAddress">Allow the following address</item>
		<item id="FilterTip">Please install the plug-in first!</item>
	</items>
</languageInfo>
